LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Syndicated Linux News (http://www.linuxquestions.org/questions/syndicated-linux-news-67/)
-   -   LXer: Solve the error: "current dist not found in meta-release" and upgrade to Gutsy (http://www.linuxquestions.org/questions/syndicated-linux-news-67/lxer-solve-the-error-current-dist-not-found-in-meta-release-and-upgrade-to-gutsy-583120/)

LXer 09-08-2007 05:00 AM

LXer: Solve the error: "current dist not found in meta-release" and upgrade to Gutsy
 
Published at LXer:

If you are having problems to upgrade your Ubuntu to Gutsy Gibbon because of this error: "current dist not found in meta-release" Read this "How-to" to solve it, maybe will not work for everybody.

Read More...


All times are GMT -5. The time now is 01:31 PM.